<div>
    inspect the console to show logs detail.
</div>
<div id="test"></div>

<script src="../attribution.js"></script>
<script src="test1.js"></script>
<script src="test2.js"></script>
<script src="test3.js"></script>
<script src="test4.js"></script>
<script src="test5.js"></script>

<script>
    test1();
    test2();
    test3();
    test4();
    // test5();
</script>